Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 592236

Summary: Broken deps: dejavu-fonts
Product: [Fedora] Fedora EPEL Reporter: Arnaud Gomes-do-Vale <arnaud.gomes>
Component: blenderAssignee: Jochen Schmitt <jochen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: el5CC: jochen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: blender-2.49b-8.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-29 00:19:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Arnaud Gomes-do-Vale 2010-05-14 10:20:25 UTC
Description of problem:

Blender depends on dejavu-fonts which is not available in EPEL.


Version-Release number of selected component (if applicable):

blender-2.49b-7.el5


How reproducible:

Always.


Steps to Reproduce:
1. yum install blender

  
Actual results:

--> Processing Dependency: dejavu-fonts for package: blender
--> Finished Dependency Resolution
Error: Missing Dependency: dejavu-fonts is needed by package blender


Expected results:

I can use blender!

Comment 1 Fedora Update System 2010-05-14 13:39:31 UTC
blender-2.49b-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/blender-2.49b-8.el5

Comment 2 Fedora Update System 2010-05-14 20:45:24 UTC
blender-2.49b-8.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update blender'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/blender-2.49b-8.el5

Comment 3 Fedora Update System 2010-05-21 00:30:26 UTC
blender-2.49b-8.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update blender'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/blender-2.49b-8.el5

Comment 4 Fedora Update System 2010-05-29 00:19:21 UTC
blender-2.49b-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.